<% if @journal.frozen? %>
  $("#change-<%= @journal.id %>").remove();
<% else %>
  $("#journal-<%= @journal.id %>-notes").replaceWith('<%= j(render_notes(@journal.journalized, @journal, :reply_links => authorize_for('issues', 'edit'), :without_menu => true)) %>');
  $("#journal-<%= @journal.id %>-notes").show();
  $("#journal-<%= @journal.id %>-form").remove();
<% end %>

<%= call_hook(:view_journals_update_js_bottom, { :journal => @journal }) %>
